Learn more on how to stay protected from the latest Ransomware Pandemic
Check Point Advisories

VoIPmonitor Remote Code Execution (CVE-2021-30461)

Check Point Reference: CPAI-2021-0425
Date Published: 2 Aug 2021
Severity: Critical
Last Updated: 2 Aug 2021
Source:
Industry Reference:CVE-2021-30461
Protection Provided by:

Security Gateway
R80, R77, R75

Who is Vulnerable? VoIPmonitor before 24.61
Vulnerability Description A remote code execution vulnerability exists in VoIPmonitor. Successful exploitation of this vulnerability could allow a remote attacker to execute arbitrary code on the affected system.

Protection Overview

This protection detects attempts to exploit this vulnerability.

In order for the protection to be activated, update your Security Gateway product to the latest IPS update. For information on how to update IPS, go to SBP-2006-05, click on Protection tab and select the version of your choice.

Security Gateway R80 / R77 / R75

  1. In the IPS tab, click Protections and find the VoIPmonitor Remote Code Execution (CVE-2021-30461) protection using the Search tool and Edit the protection's settings.
  2. Install policy on all Security Gateways.

This protection's log will contain the following information:

Attack Name:  Web Server Enforcement Violation.
Attack Information:  VoIPmonitor Remote Code Execution (CVE-2021-30461)

×
  Feedback
This website uses cookies to ensure you get the best experience. Got it, Thanks! MORE INFO